cURL
curl --request GET \ --url https://api.pickupbell.com/locations/{locationId}/api-keys \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "location_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "label": "<string>", "key_prefix": "550e8400", "scopes": [ "locations:read" ], "created_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "revoked_at": "2023-11-07T05:31:56Z" } ] }
Only shows key prefixes + scopes — plaintext secrets are never returned.
Documentation IndexFetch the complete documentation index at: https://docs.pickupbell.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.pickupbell.com/llms.txt
Use this file to discover all available pages before exploring further.
Location-scoped API token from Settings → API & MCP.
Location UUID or slug (e.g. premier-hvac).
premier-hvac
Keys
Show child attributes